K-3D(1)

NAME
k3d-sl2xml - Parses a RenderMan shader to create a meta file used by the K-3D user interface.

SYNOPSIS
k3d-sl2xml [options]

DESCRIPTION

-h, --help
    prints this help information and exits

--version
    prints program version information and exits

Note: input on stdin MUST be PREPROCESSED Shading Language source code. Recommend you run this command with:

    gcc -E -P -x c <file> | k3d-sl2xml

AUTHOR
Written by Manuel A. Fernandez Montecelo <manuel.montezelo@gmail.com>

COPYRIGHT
@K3D_COPYRIGHT@
This software is licensed under the terms of the GNU General Public License; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The K-3D Home Page: http://www.k-3d.org